Libv4l pro 2009.0, 2009.1 a MES 5

MDVA-2009:144: vyšly opravné balíčky s knihovnou libv4l pro Mandriva Linux 2009.0, 2009.1 a Mandriva Enterprise Server 5, které řeší problém s instalací balíčku pomocí správce softwaru urpmi.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login